{
   "active_days": {
      "message": "Actieve dagen"
   },
   "add_dial": {
      "message": "Dit Tabblad aan dial toevoegen"
   },
   "add_image": {
      "message": "Voeg afbeelding toe"
   },
   "add_link": {
      "message": "Deze koppeling aan dial toevoegen"
   },
   "add_page": {
      "message": "Deze Pagina aan dial toevoegen"
   },
   "add_target_dial": {
      "message": "Lege doel-dial selecteren voor pagina:"
   },
   "add_to_multi": {
      "message": "Voeg toe aan Multi-page dial"
   },
   "app_desc": {
      "message": "Het meest geavanceerde Speed Dial ter wereld voor je bladwijzers! Het zal je productiviteit ten goede komen!"
   },
   "app_name": {
      "message": "Group Speed Dial"
   },
   "ar_at": {
      "message": "bij:"
   },
   "ar_dial_delay": {
      "message": "Vertraging voordat screenshot wordt gemaakt:"
   },
   "ar_dial_delay_title": {
      "message": "Nadat de pagina is geladen, wachten we voordat we een miniatuur maken. Dit kan helpen als de pagina na verloop van tijd zijn inhoud laadt of complexe afbeeldingen bevat."
   },
   "ar_hours": {
      "message": "Uren"
   },
   "ar_minutes": {
      "message": "Minuten"
   },
   "archive": {
      "message": "Archive"
   },
   "archive_close_title": {
      "message": "Klik om archief te sluiten"
   },
   "archive_empty": {
      "message": "Archief is leeg"
   },
   "archive_empty_body": {
      "message": "Markeer een groep als zijnde eerste gearchiveerd."
   },
   "archived": {
      "message": "gearchiveerd"
   },
   "auto_productivity_mode": {
      "message": "Rooster de automatische productiviteits modus in"
   },
   "automatic_backup": {
      "message": "automatische backup"
   },
   "backup": {
      "message": "back-up"
   },
   "category_high_dpi": {
      "message": "Hoge resolutie"
   },
   "category_low_dpi": {
      "message": "Lage resolutie"
   },
   "category_medium_dpi": {
      "message": "Gemiddelde resolutie"
   },
   "category_vector_images": {
      "message": "Vector afbeeldingen"
   },
   "choose_distracting_dials": {
      "message": "Kies storende dials"
   },
   "chrome_store": {
      "message": "Chrome Web Store pagina"
   },
   "close_added_pages": {
      "message": "Sluit toegevoegde pagina's af"
   },
   "close_this_tab": {
      "message": "Sluit deze tab"
   },
   "cm_advanced": {
      "message": "Geavanceerd"
   },
   "cm_bigger_title": {
      "message": "Genereer groter miniatuur"
   },
   "cm_btn_big": {
      "message": "Groot"
   },
   "cm_btn_left": {
      "message": "links"
   },
   "cm_btn_left_title": {
      "message": "Screenshot links uitlijnen (standaard is gecentreerd)"
   },
   "cm_change_thumbnail": {
      "message": "Afbeelding wijzigen"
   },
   "cm_choose_dial": {
      "message": "Kies doel-dial"
   },
   "cm_clear_dial": {
      "message": "Dial wissen"
   },
   "cm_copy_dial": {
      "message": "Kopieer dial"
   },
   "cm_copy_link": {
      "message": "Copy koppeling locatie"
   },
   "cm_create_dial": {
      "message": "Nieuwe dial aanmaken"
   },
   "cm_create_new_group": {
      "message": "Nieuwe groep aanmaken"
   },
   "cm_cut_dial": {
      "message": "Knip dial"
   },
   "cm_drop_copy_replace": {
      "message": "Kopieer en vervang dial"
   },
   "cm_drop_replace": {
      "message": "Vervang dial"
   },
   "cm_drop_swap": {
      "message": "Verwissel dials (standaard)"
   },
   "cm_edit_dial": {
      "message": "Dial  bewerken"
   },
   "cm_edit_group": {
      "message": "Groep bewerken"
   },
   "cm_group_open_new_tab": {
      "message": "Openen in nieuwe tabblad"
   },
   "cm_insert_down": {
      "message": "hieronder invoegen"
   },
   "cm_insert_left": {
      "message": "links invoegen"
   },
   "cm_insert_right": {
      "message": "rechts invoegen"
   },
   "cm_insert_up": {
      "message": "hierboven invoegen"
   },
   "cm_legacy_features": {
      "message": "Verouderde functies (niet gebruiken)"
   },
   "cm_move_dial": {
      "message": "Verplaats dial"
   },
   "cm_move_dial_to": {
      "message": "Verplaats naar groep"
   },
   "cm_new_tab_in_container": {
      "message": "Openen in Container"
   },
   "cm_open_all_new": {
      "message": "Alle dials openen - in nieuwe tabbladen"
   },
   "cm_open_all_replace": {
      "message": "Alle dials openen - huidige tabbladen vervangen"
   },
   "cm_open_new_tab": {
      "message": "In nieuw tabblad openen"
   },
   "cm_paste_dial": {
      "message": "Plak dial"
   },
   "cm_paste_replace_dial": {
      "message": "Plak (vervang) dial"
   },
   "cm_paste_swap_dial": {
      "message": "Plak (wissel) dial"
   },
   "cm_plus_delay": {
      "message": "+$1s"
   },
   "cm_plus_delay_title": {
      "message": "Wacht $1 secondes na het laden van de pagina vóór het maken van een screenshot"
   },
   "cm_pro_only": {
      "message": "Alleen in Pro versie"
   },
   "cm_public_upload": {
      "message": "Upload miniatuur naar openbare bibliotheek"
   },
   "cm_refresh_dial": {
      "message": "Dial verversen"
   },
   "cm_refresh_dial_background": {
      "message": "Ververs afbeelding op achtergrond"
   },
   "cm_refresh_dials": {
      "message": "dials verversen"
   },
   "cm_refresh_image_here": {
      "message": "Ververs afbeelding hier"
   },
   "cm_refresh_visit": {
      "message": "Ververs door pagina te bezoeken"
   },
   "cm_remove_group": {
      "message": "Verwijder groep"
   },
   "cm_replace_existing_title": {
      "message": "Huidige tabbladen vervangen door dials uit deze groep"
   },
   "cm_restore_previous_thumbnail": {
      "message": "Vorige miniatuur herstellen"
   },
   "cm_shortcut_title": {
      "message": "Snelkoppeling: \"$1\""
   },
   "cm_sort_by": {
      "message": "Sorteren op"
   },
   "cm_synchronize_thumbnails": {
      "message": "Miniaturen synchroniseren met cloudaccount"
   },
   "cm_upgrade_pro": {
      "message": "Opwaarderen naar Pro versie"
   },
   "cm_upload_thumbnails": {
      "message": "Miniaturen uploaden"
   },
   "col_color": {
      "message": "Kolom kleur"
   },
   "color_black": {
      "message": "Zwart"
   },
   "color_no_color": {
      "message": "geen kleur"
   },
   "color_remove_color": {
      "message": "Verwijder kleur"
   },
   "color_rgb": {
      "message": "RGB"
   },
   "color_transparent": {
      "message": "transparant"
   },
   "color_white": {
      "message": "Wit"
   },
   "convert_to_multi": {
      "message": "Zet om naar Multi-page dial"
   },
   "create_date": {
      "message": "Maak datum:"
   },
   "create_multi_page_dial": {
      "message": "Maak multi-page dial aan"
   },
   "create_new_backup": {
      "message": "Maak nieuwe back-up"
   },
   "dark_mode": {
      "message": "Donkere modus"
   },
   "dark_mode_system": {
      "message": "Gecontroleerd door het systeem"
   },
   "default_home_group_name": {
      "message": "Start groep"
   },
   "dial_click_to_clipboard": {
      "message": "Kopieer tekst naar klembord bij dial klik"
   },
   "dial_name_placeholder": {
      "message": "wordt automatisch aangemaakt wanneer leeg"
   },
   "dial_note_placeholder": {
      "message": "notities helpen om dials te vinden via de zoek functie (Ctrl + Shift + F)"
   },
   "dial_number_title": {
      "message": "Dial nummer - kan gebruikt worden met \"Ctrl + nummer voor Group Speed Dial\" add-on om dit dial met een toetsenbord shortcut te openen."
   },
   "dial_text_placeholder": {
      "message": "Voer hier tekst in"
   },
   "dial_url_placeholder": {
      "message": "Je kan http:// weglaten (voorbeeld: google.nl)"
   },
   "downloads": {
      "message": "Downloads:"
   },
   "drag_group_hover_open": {
      "message": "Open groep"
   },
   "ds_fetch_new_name": {
      "message": "Update dial tijdens herladen (vereist JavaScript)"
   },
   "ds_fetch_new_name_title": {
      "message": "Tijdens het (automatisch) herladen, worden dial titels gewijzigd in de huidige paginatitel. Hiervoor moet JavaScript zijn ingeschakeld."
   },
   "ds_no_script": {
      "message": "Schakel JavaScript uit tijdens het herladen"
   },
   "ds_no_script_title": {
      "message": "JavaScript uitschakelen kan voor sommige pagina's helpen bij het genereren van miniaturen."
   },
   "ds_open_dial_in": {
      "message": "Open dial in:"
   },
   "ds_open_dial_in_0": {
      "message": "Huidig ​​tabblad"
   },
   "ds_open_dial_in_1": {
      "message": "Nieuw tabblad (gericht)"
   },
   "ds_open_dial_in_2": {
      "message": "Nieuw tabblad"
   },
   "ds_open_dial_in_3": {
      "message": "Nieuw venster"
   },
   "ds_open_dial_in_4": {
      "message": "Nieuw Privé venster"
   },
   "duplicate_dial_found": {
      "message": "Duplicaat dial gevonden in group $1"
   },
   "ed_align_left": {
      "message": "links uitlijnen"
   },
   "ed_ar_disabled_radio": {
      "message": "Uitgeschakeld"
   },
   "ed_ar_enabled_radio": {
      "message": "Ingeschakeld"
   },
   "ed_ar_title": {
      "message": "Miniatuur automatisch opnieuw laden"
   },
   "ed_au_type_0": {
      "message": "Herlaad elke/ieder"
   },
   "ed_au_type_1": {
      "message": "Dagelijks"
   },
   "ed_au_type_10": {
      "message": "zaterdag"
   },
   "ed_au_type_11": {
      "message": "zondag"
   },
   "ed_au_type_2": {
      "message": "maandelijks"
   },
   "ed_au_type_3": {
      "message": "weekdagen"
   },
   "ed_au_type_4": {
      "message": "weekends"
   },
   "ed_au_type_5": {
      "message": "maandag"
   },
   "ed_au_type_6": {
      "message": "dinsdag"
   },
   "ed_au_type_7": {
      "message": "woensdag"
   },
   "ed_au_type_8": {
      "message": "donderdag"
   },
   "ed_au_type_9": {
      "message": "vrijdag"
   },
   "ed_auto_generated_th_radio": {
      "message": "Automatisch gegenereerde miniatuur:"
   },
   "ed_auto_reload": {
      "message": "Automatisch opnieuw laden"
   },
   "ed_blank_radio": {
      "message": "miniatuur zonder of met effen kleuren - met behulp van Achtergrondkleur"
   },
   "ed_center": {
      "message": "midden"
   },
   "ed_columns": {
      "message": "Kolommen:"
   },
   "ed_create_new_group": {
      "message": "Koppelen aan nieuwe groep:"
   },
   "ed_crop_off_radio": {
      "message": "Automatisch"
   },
   "ed_crop_on_radio": {
      "message": "Op maat"
   },
   "ed_crop_scale": {
      "message": "Bijsnijden / schalen"
   },
   "ed_custom_th_file": {
      "message": "Maak miniatuur op maat vanuit bestand:"
   },
   "ed_custom_th_url": {
      "message": "Maak miniatuur op maat vanuit URL:"
   },
   "ed_dial_note": {
      "message": "Notitie:"
   },
   "ed_dial_title": {
      "message": "Dial titel:"
   },
   "ed_edit_dial": {
      "message": "Dial bewerken:"
   },
   "ed_group_dial": {
      "message": "Groep dial:"
   },
   "ed_group_name": {
      "message": "Naam:"
   },
   "ed_left": {
      "message": "links"
   },
   "ed_link_to_group": {
      "message": "Koppelen aan bestaande groep:"
   },
   "ed_link_to_page": {
      "message": "Koppeling naar pagina:"
   },
   "ed_live_dial": {
      "message": "Bewegende dial:"
   },
   "ed_live_dial_title_1": {
      "message": "Bewegende dials zijn web-pagina's rechtstreeks in een dial geplaatst."
   },
   "ed_live_dial_title_2": {
      "message": "Niet elke web-pagina kan in een bewegende dial geplaatst worden, maar de meeste wél."
   },
   "ed_load_preview": {
      "message": "Voorbeeldweergave laden"
   },
   "ed_make_text_radio": {
      "message": "Maak je eigen Tekst Miniatuur met webpagina $1:"
   },
   "ed_more_advanced": {
      "message": "Geavanceerdere opties worden in volgende versies toegevoegd."
   },
   "ed_multi_dial": {
      "message": "Multi-pagina dial:"
   },
   "ed_no_zoom": {
      "message": "Geen zoom"
   },
   "ed_page_dial": {
      "message": "Web pagina dial:"
   },
   "ed_position": {
      "message": "Positie:"
   },
   "ed_public_thumbnail_radio": {
      "message": "Miniatuur uit openbare bibliotheek:"
   },
   "ed_reset_position": {
      "message": "Positie opnieuw instellen"
   },
   "ed_reset_scale": {
      "message": "Schaal opnieuw instellen"
   },
   "ed_reset_size": {
      "message": "Grootte opnieuw instellen"
   },
   "ed_reset_zoom": {
      "message": "Zoom opnieuw instellen"
   },
   "ed_rows": {
      "message": "Rijen:"
   },
   "ed_save_on_disk": {
      "message": "Op schijf opslaan"
   },
   "ed_search_dial": {
      "message": "Zoek dial:"
   },
   "ed_tab_general": {
      "message": "Algemeen"
   },
   "ed_tab_settings": {
      "message": "Instellingen"
   },
   "ed_tab_thumbnail": {
      "message": "Miniatuur"
   },
   "ed_tab_visual": {
      "message": "Weergave"
   },
   "ed_text_dial": {
      "message": "Tekst dial:"
   },
   "ed_thumbnail_position_0": {
      "message": "Midden (opvullen)"
   },
   "ed_thumbnail_position_1": {
      "message": "Volledige breedte - boven uitlijnen"
   },
   "ed_thumbnail_position_2": {
      "message": "Bedekken (hele dial)"
   },
   "ed_thumbnail_position_3": {
      "message": "Opvullen (uitrekken)"
   },
   "ed_top": {
      "message": "boven"
   },
   "ed_vr_resolution": {
      "message": "Resolutie:"
   },
   "ed_vr_resolution_title": {
      "message": "Pagina resolutie tijdens het maken van miniaturen."
   },
   "eg_background_color": {
      "message": "Achtergrond kleur:"
   },
   "eg_columns": {
      "message": "Kolommen:"
   },
   "eg_dial_aspect_ratio": {
      "message": "Dial beeldverhouding"
   },
   "eg_dial_size": {
      "message": "Dial afmeting"
   },
   "eg_name": {
      "message": "Naam:"
   },
   "eg_position": {
      "message": "Positie:"
   },
   "eg_rows": {
      "message": "Rijen:"
   },
   "eg_text_color": {
      "message": "Tekst kleur:"
   },
   "eg_title": {
      "message": "Groep bewerken"
   },
   "elapsed_time": {
      "message": "Verstreken tijd"
   },
   "email_send_me": {
      "message": "verstuur e-mail"
   },
   "end_productivity": {
      "message": "Beëindig nu"
   },
   "end_time": {
      "message": "Eind tijd"
   },
   "err_db_creation": {
      "message": "Er is een fout opgetreden tijdens het aanmaken van de database"
   },
   "err_db_err_title": {
      "message": "Oeps... Er is iets fout gegaan :-("
   },
   "err_db_images": {
      "message": "Er is een fout opgetreden bij het ophalen van beelden uit de database"
   },
   "err_db_loading": {
      "message": "Er is een fout opgetreden bij het ophalen van de database"
   },
   "err_error_details": {
      "message": "Details van de foutmelding:"
   },
   "err_mutable_body": {
      "message": "Je moet \"Geschiedenis onthouden\" instellen in Firefox (Opties > Privacy & Beveiliging > Geschiedenis)."
   },
   "err_mutable_title": {
      "message": "Er is een fout opgetreden bij het ophalen van de database omdat in de browser Geschiedenis onthouden uitgeschakeld is."
   },
   "field_columns_range": {
      "message": "Kolomnummer moet tussen $1 en $2 liggen"
   },
   "field_hours_range": {
      "message": "Uren moeten tussen $1 en $2 liggen"
   },
   "field_int_default_value": {
      "message": "Standaard waarde: $1, min: $2, max: $3"
   },
   "field_minutes_range": {
      "message": "Minuten moeten tussen $1 en $2 liggen"
   },
   "field_out_of_range": {
      "message": "Buiten geldig bereik"
   },
   "field_position_range": {
      "message": "Positie tussen groepen onderling moet tussen $1 en $2 liggen"
   },
   "field_ratio_x_range": {
      "message": "Verhouding X moet tussen $1 en $2 liggen"
   },
   "field_ratio_y_range": {
      "message": "Verhouding Y moet tussen $1 en $2 zijn"
   },
   "field_rows_range": {
      "message": "Rijnummer moet tussen $1 en $2 liggen"
   },
   "field_scale_range": {
      "message": "Schaal moet tussen $1 en $2 liggen"
   },
   "field_set_default": {
      "message": "Opnieuw instellen op standaard: $1"
   },
   "field_size_range": {
      "message": "Waarde moet tussen $1 en $2 liggen"
   },
   "field_zoom_range": {
      "message": "Zoom moet tussen $1 en $2 liggen"
   },
   "file_load_drop_help": {
      "message": "Je kunt een afbeelding bestand rechtstreeks slepen en neerzetten naar de dial"
   },
   "file_load_label": {
      "message": "Laden vanuit bestand..."
   },
   "file_loaded_name": {
      "message": "Geladen bestand: $1"
   },
   "firefox_containers": {
      "message": "Containers"
   },
   "firefox_containers_about": {
      "message": "Over Firefox Containers"
   },
   "firefox_store": {
      "message": "Firefox Add-ons pagina"
   },
   "fr_home_group": {
      "message": "Start groep"
   },
   "group_archive_group": {
      "message": "Verplaats groep naar archief"
   },
   "group_archive_group_title": {
      "message": "Gearchiveerde groepen zijn niet zichtbaar in de lijst met groepen. Je kunt ze openen via het Hoofdmenu / Archief."
   },
   "group_delete_body": {
      "message": "Weet je zeker dat je de groep en al zijn dials wil verwijderen?"
   },
   "group_delete_no": {
      "message": "Nee, niet verwijderen"
   },
   "group_delete_title": {
      "message": "Groep \"$1\" wordt met alle dials verwijderd"
   },
   "group_delete_yes": {
      "message": "Ja"
   },
   "group_first_created": {
      "message": "Eerste groep aangemaakt"
   },
   "group_generated_name": {
      "message": "Groep $1"
   },
   "group_layout": {
      "message": "Groep layout"
   },
   "group_layout_center": {
      "message": "centreer dials"
   },
   "group_layout_dynamic": {
      "message": "dynamisch"
   },
   "group_layout_fill": {
      "message": "vul spatie op"
   },
   "group_layout_scroll": {
      "message": "zet dials op rol"
   },
   "history_cancel": {
      "message": "Annuleren"
   },
   "history_loading": {
      "message": "Geschiedenis ophalen"
   },
   "history_restore": {
      "message": "Herstellen is geselecteerd"
   },
   "history_revert_dials": {
      "message": "Als je je dials wil terugzetten, gebruik je de $1 functie"
   },
   "image_err_loading": {
      "message": "Foutmelding tijdens ophalen van afbeelding"
   },
   "image_extension": {
      "message": "Afbeeldingstype:"
   },
   "image_file_size": {
      "message": "Afbeeldingsgrootte:"
   },
   "image_info": {
      "message": "Afbeelding info:"
   },
   "import_data_from": {
      "message": "Importeer data van:"
   },
   "import_done_text": {
      "message": "Geimporteerde extedrne dials"
   },
   "import_error": {
      "message": "Foutmelding"
   },
   "import_fast_dial_button": {
      "message": "Importeer \"fastdial.json\" bestand..."
   },
   "import_finished": {
      "message": "Importeren is afgerond!"
   },
   "import_firefox_button": {
      "message": "Importeer \"bookmarks-2017-XX-XX.json\" bestand..."
   },
   "import_josep_button": {
      "message": "Importeer \"CurrentSettings.speeddial\" bestand..."
   },
   "import_pages_stats": {
      "message": "Importeer $1 pagina's in $2 groepen"
   },
   "import_settings_button": {
      "message": "Importeer instellingen en dials..."
   },
   "import_skip": {
      "message": "Importeer niets"
   },
   "import_speed_dial_2_button": {
      "message": "Importeer \"willekeurige_naam\" bestand"
   },
   "import_super_start_button": {
      "message": "Importeer \"sites.v1.json\" bestand..."
   },
   "key_name_alt": {
      "message": "Alt"
   },
   "key_name_ctrl": {
      "message": "Ctrl"
   },
   "key_name_shift": {
      "message": "Shift"
   },
   "keys_ctrl_shift_f": {
      "message": "Ctrl + Shift + F"
   },
   "label_actions": {
      "message": "Acties"
   },
   "label_active": {
      "message": "Actief"
   },
   "label_agree": {
      "message": "Mee eens"
   },
   "label_back": {
      "message": "Terug"
   },
   "label_cancel": {
      "message": "Annuleren"
   },
   "label_close": {
      "message": "Sluiten"
   },
   "label_coming_soon": {
      "message": "Binnekort beschikbaar"
   },
   "label_copied": {
      "message": "Gekopieerd!"
   },
   "label_copy": {
      "message": "Kopieer"
   },
   "label_create_all_thumbnails": {
      "message": "Maak alle miniaturen"
   },
   "label_create_thumbnail": {
      "message": "Maak miniatuur"
   },
   "label_custom": {
      "message": "Aangepast:"
   },
   "label_default": {
      "message": "Standaard:"
   },
   "label_discard_changes": {
      "message": "Wijzigingen ongedaan maken"
   },
   "label_done": {
      "message": "Klaar!"
   },
   "label_example": {
      "message": "Voorbeeld:"
   },
   "label_font_size": {
      "message": "Lettergrootte"
   },
   "label_font_size_preview": {
      "message": "Voorbeeld van lettergrootte"
   },
   "label_inactive": {
      "message": "Inactief"
   },
   "label_installed": {
      "message": "Geïnstalleerd"
   },
   "label_layout": {
      "message": "Layout"
   },
   "label_maximize": {
      "message": "Maximaliseer"
   },
   "label_minimize": {
      "message": "Minimaliseer"
   },
   "label_minutes": {
      "message": "$1 min"
   },
   "label_next": {
      "message": "Volgende"
   },
   "label_no_data": {
      "message": "Geen data"
   },
   "label_not_supported_by_browser": {
      "message": "Niet ondersteund door deze browser"
   },
   "label_note": {
      "message": "Opmerking:"
   },
   "label_open_page": {
      "message": "Open pagina"
   },
   "label_option_conflict_with": {
      "message": "Conflict met $1 optie"
   },
   "label_options": {
      "message": "Opties:"
   },
   "label_pause": {
      "message": "Pause"
   },
   "label_paused": {
      "message": "Gepauseerd"
   },
   "label_previous": {
      "message": "Vorige"
   },
   "label_remove": {
      "message": "Verwijder"
   },
   "label_reset_all": {
      "message": "Reset alles van"
   },
   "label_resume": {
      "message": "Hervatten"
   },
   "label_save_changes": {
      "message": "Wijzigingen opslaan"
   },
   "label_scale": {
      "message": "Schaal:"
   },
   "label_select_all": {
      "message": "Kies alle"
   },
   "label_select_none": {
      "message": "Kies geen"
   },
   "label_sending": {
      "message": "bezig te verzenden ..."
   },
   "label_size": {
      "message": "Grootte:"
   },
   "label_style": {
      "message": "Stijl"
   },
   "label_tip": {
      "message": "Tip:"
   },
   "label_warning": {
      "message": "WAARSCHUWING:"
   },
   "label_zoom": {
      "message": "Zoom:"
   },
   "live_dial_opt_hide_scrollbars": {
      "message": "Verberg schuifbalken"
   },
   "live_dial_opt_no_interaction": {
      "message": "Zet interactie met de pagina uit"
   },
   "load_bookmarks": {
      "message": "Laad bladwijzers"
   },
   "load_images": {
      "message": "Laad afbeeldingen"
   },
   "load_images_empty": {
      "message": "Geen afbeeldingen gevonden voor dit domein"
   },
   "load_settings": {
      "message": "Laad instellingen"
   },
   "load_top_pages": {
      "message": "Laad meest gebruikte pagina's"
   },
   "login_login_create": {
      "message": "Inloggen/Account aanmaken"
   },
   "login_login_title": {
      "message": "Login om cloud synchronisatie en toegang tot cloud-dials mogelijk te maken"
   },
   "make_group_default": {
      "message": "Standaard"
   },
   "make_group_default_title": {
      "message": "Open deze groep bij start"
   },
   "menu_archive_title": {
      "message": "Archief bevat je groepen gemarkeerd als Gearchiveerd."
   },
   "menu_button_title": {
      "message": "Menu"
   },
   "menu_cloud_dials": {
      "message": "Cloud-dials"
   },
   "menu_dials_page": {
      "message": "Dials pagina menu"
   },
   "menu_history_title": {
      "message": "Opent venster waar je je geschiedenis / back-ups kunt beheren"
   },
   "menu_options": {
      "message": "Opties"
   },
   "menu_page_to_dial": {
      "message": "Voeg deze pagina toe aan dial"
   },
   "menu_pages_to_dial": {
      "message": "Voeg $1 tabbladen toe aan dials"
   },
   "menu_quick_options": {
      "message": "Snelle opties"
   },
   "menu_refresh_all": {
      "message": "Ververs alles in groep / alles wat ontbreekt (na synchronisatie) / alle groeps-dials"
   },
   "menu_search_title": {
      "message": "Zoeken naar dial (Ctrl + Shift + F) - met behulp van URL / Naam / Notitie"
   },
   "msg_add_dial_no_show": {
      "message": "Niet meer tonen"
   },
   "msg_add_dial_text": {
      "message": "Je kunt ook tussen groepen navigeren, bestaande dials verplaatsen of verwijderen."
   },
   "msg_add_dials_here": {
      "message": "Voeg toe aan lege dials"
   },
   "msg_correct_account": {
      "message": "Ga naar de cloud-server en zorg ervoor dat je bent ingelogd in een correct account:"
   },
   "msg_pro_cloud_web": {
      "message": "webpagina van Cloud-dials"
   },
   "msg_pro_header": {
      "message": "Deze functie is alleen beschikbaar in de professionele versie."
   },
   "msg_pro_support": {
      "message": "Ondersteun de toekomstige ontwikkeling van deze add-on door te upgraden."
   },
   "msg_replace_text": {
      "message": "Je kunt óók je lokale dials vervangen."
   },
   "msg_search_by": {
      "message": "Zoeken met:"
   },
   "msg_search_name": {
      "message": "Naam"
   },
   "msg_search_note": {
      "message": "Opmerking"
   },
   "msg_search_tip": {
      "message": "Tip: voeg aantekening toe aan dials om beter te kunnen zoeken"
   },
   "msg_search_url": {
      "message": "URL"
   },
   "multi_dial_import": {
      "message": "Importeer koppelingen vanaf text"
   },
   "multi_dial_import_current": {
      "message": "Importeer $1 koppelingen"
   },
   "multi_dial_import_help_0": {
      "message": "Voeg 1 koppeling per regel in"
   },
   "multi_dial_import_help_1": {
      "message": "Als je een koppeling een naam wil geven, zet die dan op de regel bóven de koppeling en zet er het prefix \"$1\" vóór."
   },
   "multi_dial_link_action": {
      "message": "Kopelling link aktie"
   },
   "multi_dial_link_action_0": {
      "message": "Open koppeling"
   },
   "multi_dial_link_action_1": {
      "message": "Open alle koppelingen"
   },
   "multi_dial_title_action": {
      "message": "Titel klik aktie"
   },
   "multi_dial_title_action_0": {
      "message": "Open alle koppelingen"
   },
   "multi_dial_title_action_1": {
      "message": "Niets"
   },
   "no_container": {
      "message": "Geen container"
   },
   "o_about_cloud_dials": {
      "message": "Cloud-dials:"
   },
   "o_about_contact": {
      "message": "Contact:"
   },
   "o_about_dislike_it": {
      "message": "Als hij je niet bevalt, laat me dan in een e-mail weten waarom niet. Ik implementeer de meeste functieverzoeken die ik ontvang."
   },
   "o_about_hello": {
      "message": "Hallo :)"
   },
   "o_about_home": {
      "message": "start:"
   },
   "o_about_intro": {
      "message": "Mijn naam is $1$ en ik ben de auteur van $app_name$.",
      "placeholders": {
         "1": {
            "content": "Juraj Mäsiar"
         },
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "o_about_issues": {
      "message": "Rapporteer problemen:"
   },
   "o_about_like_it": {
      "message": "Als de add-on je bevalt, beoordeel hem dan hier:"
   },
   "o_about_social_media": {
      "message": "Sociale media:"
   },
   "o_about_support_by": {
      "message": "Overweeg alsjeblieft om mijn werk te ondersteunen door"
   },
   "o_about_support_by_donation": {
      "message": "donatie (PayPal)"
   },
   "o_about_support_by_patron": {
      "message": "mijn Beschermheer worden"
   },
   "o_about_support_by_update": {
      "message": "upgraden naar de Professionele versie"
   },
   "o_about_support_reply": {
      "message": "Ik kan alleen antwoorden in het Engels / Slowaaks"
   },
   "o_about_thanks": {
      "message": "Bedankt!"
   },
   "o_add_current_after_action": {
      "message": "Na het toevoegen van de huidige pagina aan dials:"
   },
   "o_add_current_after_action_0": {
      "message": "Vraag de gebruiker om Terug te keren / te Blijven"
   },
   "o_add_current_after_action_1": {
      "message": "Ga terug naar het vorige tabblad"
   },
   "o_add_current_after_action_2": {
      "message": "Blijf op de dials pagina"
   },
   "o_android_min_dial_size": {
      "message": "Minimum dial afmeting in Android (0 - uitgezet):"
   },
   "o_android_min_size": {
      "message": "Android dial afmeting"
   },
   "o_ar_auto_radio": {
      "message": "Automatisch - gebaseerd op huidige monitorresolutie (aanbevolen)"
   },
   "o_ar_custom_radio": {
      "message": "Handmatig"
   },
   "o_ar_screen_resolution": {
      "message": "Doelscherm-resolutie automatisch opnieuw laden"
   },
   "o_ar_screen_resolution_help": {
      "message": "Miniatuurresolutie wordt berekend op basis van de schermgrootte en de doelgroepgrootte."
   },
   "o_ar_settings": {
      "message": "Instellingen automatisch opnieuw laden"
   },
   "o_auto_options_sync": {
      "message": "Maak automatische back-up en synchronisatie van de opties voor al je apparaten"
   },
   "o_background_pic": {
      "message": "Achtergrond afbeelding:"
   },
   "o_backup_restore": {
      "message": "Instellingen voor Back-up / herstellen naar bestand:"
   },
   "o_big_picture_warning_title": {
      "message": "Gebruik van te grote afbeeldingen kan de prestaties negatief beïnvloeden (nieuwe laadtijd van het tabblad)."
   },
   "o_bing_hide_dials": {
      "message": "Dials automatisch verbergen om de achtergrond te zien"
   },
   "o_choose_local_image": {
      "message": "Kies lokaal afbeeldingsbestand..."
   },
   "o_cloud_backup_instead": {
      "message": "Je kunt óók gewoon een gratis account in de cloud aanmaken en je dials worden dan automatisch in de cloud opgeslagen. Alle gegevens worden overgedragen via gecodeerde HTTPS-verbinding."
   },
   "o_color_theme": {
      "message": "Kleuren thema:"
   },
   "o_context_menu": {
      "message": "Context menu:"
   },
   "o_context_menu_dials_page": {
      "message": "Context menu op de Dials pagina"
   },
   "o_context_menu_internal": {
      "message": "Context menu's dials-pagina:"
   },
   "o_context_menu_plus_delay": {
      "message": "Extra vertraging voor het context menu:"
   },
   "o_context_menu_show_groups": {
      "message": "Toon groepenlijst in contextmenu om snel in te voegen"
   },
   "o_copy_link": {
      "message": "Kopieer koppeling startpagina"
   },
   "o_custom_css": {
      "message": "Aangepaste CSS-stijlen:"
   },
   "o_custom_css_placeholder": {
      "message": "WAARSCHUWING: Alleen voor ervaren gebruikers! Verkeerde stijlen kunnen de visuele ervaring te niet doen."
   },
   "o_dial_font_size": {
      "message": "Lettergrootte van dial namen"
   },
   "o_dial_numbers": {
      "message": "Toon dial nummers"
   },
   "o_dial_numbers_title": {
      "message": "Dial nummers worden weergegeven naast de betreffende dial naam. Dial nummers zijn nuttig als je de add-on \"Ctrl + Nummer voor Group Speed Dial\" wilt gebruiken, om dials direct via snelkoppelingen op het toetsenbord te openen."
   },
   "o_dial_only_current_group": {
      "message": "Alleen dials in momenteel geopende groep"
   },
   "o_dial_only_current_group_title": {
      "message": "Voorbeeld: als je \"1\" kiest, wordt de eerste dial in de op dat moment geopende groep geopend."
   },
   "o_dial_title_down": {
      "message": "Dial namen onderaan"
   },
   "o_dials": {
      "message": "Dials:"
   },
   "o_dials_context_menu": {
      "message": "Dials en groep-dials:"
   },
   "o_disable_auto_show_groups": {
      "message": "Schakel automatisch tonen groepenlijst uit bij gebruik van Slepen en Neerzetten"
   },
   "o_disable_dials_sync": {
      "message": "Dial synchronisatie op dit apparaat uitschakelen"
   },
   "o_disable_dials_sync_title": {
      "message": "Je dials worden NIET geback-upt naar de cloud. Vergeet niet om regelmatig locale back-ups te maken om data verlies te voorkomen!"
   },
   "o_disable_quick_edit": {
      "message": "Schakel snel bewerken uit met linkermuisknop"
   },
   "o_disable_quick_edit_title": {
      "message": "Klik met de linkermuisknop op een lege dial om het bewerkingsvak niet meer weer te geven."
   },
   "o_disabled": {
      "message": "uitgeschakeld"
   },
   "o_enabled": {
      "message": "ingeschakeld"
   },
   "o_export_dials": {
      "message": "Instellingen en dials exporteren"
   },
   "o_export_thumbnails": {
      "message": "exporteer ook miniaturen - dit zal het export-bestand aanzienlijk vergroten"
   },
   "o_general": {
      "message": "Algemeen:"
   },
   "o_gradient_colors": {
      "message": "Verloopkleuren:"
   },
   "o_gradient_colors_sm": {
      "message": "verloopkleuren:"
   },
   "o_gradient_linear_diagonal": {
      "message": "lineair - diagonaal"
   },
   "o_gradient_linear_left_right": {
      "message": "lineair - links / rechts"
   },
   "o_gradient_linear_up_down": {
      "message": "lineair - omhoog / omlaag"
   },
   "o_gradient_radial_circle": {
      "message": "radiaal - cirkel"
   },
   "o_gradient_radial_elipse": {
      "message": "radiaal - ellips"
   },
   "o_gradient_solid": {
      "message": "effen kleur - geen verloop"
   },
   "o_gradient_type": {
      "message": "type Verloopkleuren:"
   },
   "o_group_list": {
      "message": "Groepenlijst:"
   },
   "o_group_list_height": {
      "message": "Groepenlijst hoogte:"
   },
   "o_group_list_size": {
      "message": "Groepenlijst lettergrootte:"
   },
   "o_group_name_as_title": {
      "message": "Stel titel van dialpagina in als naam van de momenteel geselecteerde groep"
   },
   "o_groups": {
      "message": "Groepen:"
   },
   "o_groups_context_menu": {
      "message": "Groepen:"
   },
   "o_hide_add_group": {
      "message": "Verberg de \"+\" knop aan het einde van de groepenlijst"
   },
   "o_hide_empty_dials": {
      "message": "Verberg lege dials"
   },
   "o_hide_login_part": {
      "message": "Login-gedeelte verbergen"
   },
   "o_hide_top_bar": {
      "message": "Verberg groepen en login-gedeelte"
   },
   "o_img_compression_level": {
      "message": "compressie niveau"
   },
   "o_img_quality_default_reload": {
      "message": "Beeldkwaliteit - standaard herladen:"
   },
   "o_img_quality_reload_visit": {
      "message": "Beeldkwaliteit - herladen bij ? bezoek:"
   },
   "o_import_btn": {
      "message": "Import"
   },
   "o_import_firefox_bookmarks": {
      "message": "Dials importeren uit Firefox bladwijzersbestand \".json\":"
   },
   "o_import_from_text": {
      "message": "Uit tekst:"
   },
   "o_import_other_addons": {
      "message": "Importeren uit andere add-ons:"
   },
   "o_instant_popup_new_tab": {
      "message": "Openen in nieuw tabblad"
   },
   "o_instant_popup_redirect": {
      "message": "Werkbalk pictogram - directe omleiding naar de dials pagina"
   },
   "o_key_disable_alt": {
      "message": "Schakel de \"Alt\" / \"CMD\" sneltoetsen uit"
   },
   "o_key_disable_ctrl": {
      "message": "Schakel \"Ctrl\" sneltoetsen uit"
   },
   "o_key_disable_f4": {
      "message": "Schakel de \"F4\" sneltoets uit om een Nieuw tabblad te openen"
   },
   "o_key_disable_shift": {
      "message": "Schakel de \"Shift\" sneltoetsen uit"
   },
   "o_key_disable_zero": {
      "message": "Schakel de \"Ctrl + 0\" sneltoets uit om de 10e dial te openen"
   },
   "o_key_extended_mode": {
      "message": "Maak toegang tot meer dan 9 dials mogelijk"
   },
   "o_key_extended_mode_title": {
      "message": "Je kunt meercijferige nummers kiezen."
   },
   "o_key_f4_active_here": {
      "message": "Open dials pagina in aktief tabblad"
   },
   "o_key_force_page_focus": {
      "message": "Focus op pagina forceren (experimenteel - werkt mogelijk niet)"
   },
   "o_key_new_tab": {
      "message": "In Nieuw tabblad openen"
   },
   "o_key_next_to_current": {
      "message": "naast huidig tabblad"
   },
   "o_key_to_group_dial": {
      "message": "Toegang tot groepen inschakelen door toets ingedrukt te houden:"
   },
   "o_key_to_group_dial_title": {
      "message": "Terwijl deze toets ingedrukt is kun je groepen in plaats van dials kiezen."
   },
   "o_keys_delay": {
      "message": "Vertraging voor nummers met meerdere cijfers:"
   },
   "o_load_timeout": {
      "message": "Maximale time-out voor laden van pagina:"
   },
   "o_manual_options_sync": {
      "message": "Handmatige back-up"
   },
   "o_milliseconds": {
      "message": "milliseconden"
   },
   "o_no_dial_reflection": {
      "message": "Geen afbeeldiing zichtbaar"
   },
   "o_no_title": {
      "message": "Geen titel op dials (alleen miniaturen)"
   },
   "o_none_fastest": {
      "message": "geen (snelst)"
   },
   "o_normal_reload_fixed_delay": {
      "message": "Normaal herladen vaste vertraging:"
   },
   "o_on_hover_show_url": {
      "message": "Bij muis-over toon dial URL"
   },
   "o_open_always_focused": {
      "message": "Automatisch overschakelen naar Nieuw tabblad"
   },
   "o_open_always_include_group_dials": {
      "message": "Inclusief groepsdials"
   },
   "o_open_always_new_tab": {
      "message": "Altijd openen op Nieuw tabblad"
   },
   "o_open_always_new_window": {
      "message": "Altijd openen in Nieuw venster"
   },
   "o_open_always_stop_opener_id": {
      "message": "Open zonder relatie /positie met huidige tabblad"
   },
   "o_open_always_stop_opener_id_title": {
      "message": "als er een tabblad wordt geopend in relatie met een huidig tabblad, wordt het nieuwe vlakbij het huidigetabblad geplaatst, en nadat het weer gesloten is, wordt het  oorspronkelijke tabblad opnieuw gerangschikt."
   },
   "o_options_context_menu": {
      "message": "Opties menu:"
   },
   "o_paste_import_placeholder": {
      "message": "plak hier de geëxporteerde tekst"
   },
   "o_picture_bing_of_the_day": {
      "message": "Bing afbeelding van de dag:"
   },
   "o_picture_bing_of_the_day_help": {
      "message": "Je kunt Bing-afbeeldingen beheren vanuit het hoofdmenu op de dials pagina."
   },
   "o_picture_bing_of_the_day_note": {
      "message": "elke dag een nieuwe afbeelding vanaf $1"
   },
   "o_picture_from_pc": {
      "message": "afbeelding van PC:"
   },
   "o_picture_from_url": {
      "message": "afbeelding van URL:"
   },
   "o_picture_is_web_page": {
      "message": "webpagina als achtergrond:"
   },
   "o_pixels": {
      "message": "pixels"
   },
   "o_prevent_new_tab_container": {
      "message": "Voorkom opening van dials pagina in Firefox container"
   },
   "o_pro_thumbnail_sync": {
      "message": "Activeer automatische miniaturen synchronisatie met de cloud server"
   },
   "o_recommended_for_performance_title": {
      "message": "Aanbevolen voor de beste prestaties."
   },
   "o_redirect_url": {
      "message": "\"Nieuw tabblad\" pagina vervangen door URL:"
   },
   "o_redirect_url_placeholder": {
      "message": "voorbeeld: https://www.google.com/"
   },
   "o_redirect_url_title": {
      "message": "WAARSCHUWING: Je kunt alleen koppelingen gebruiken voor normale webpagina's. Interne pagina's zoals \"about:newtab\" werken niet! Enige uitzonderingen zijn \"about: blank\" / \"about: home\"."
   },
   "o_reload_group_dials": {
      "message": "Groepsdials opnieuw laden na wijzigen van de achtergrond"
   },
   "o_reload_visit_fixed_delay": {
      "message": "Vaste vertraging van herladen na ? bezoek aan pagina:"
   },
   "o_remember_group": {
      "message": "Laatst geopende groep onthouden"
   },
   "o_remember_group_runtime": {
      "message": "Onthoud alleen tot browser opnieuw is opgestart"
   },
   "o_replace_existing": {
      "message": "Vervang bestaande dials"
   },
   "o_root_groups_only": {
      "message": "Verberg geneste groepen van groepenlijst (in bovenste balk)"
   },
   "o_root_groups_only_title": {
      "message": "Alleen root-groepen worden getoond. Groepen met groepskeuze in een willekeurige groep worden verborgen."
   },
   "o_safari_dials_page_hotkeys": {
      "message": "Toetsenbord snelkoppelingen om dials pagina te openen:"
   },
   "o_save_close": {
      "message": "Wijzigingen opslaan en sluiten"
   },
   "o_saved": {
      "message": "opgeslagen!"
   },
   "o_scroll_groups": {
      "message": "Scroll door groepen"
   },
   "o_scroll_groups_circle": {
      "message": "Doorloop van begin to einde"
   },
   "o_scroll_groups_reverse": {
      "message": "Omgekeerde scrollrichting"
   },
   "o_scroll_groups_title": {
      "message": "Je kunt je muiswiel gebruiken om door groepen te scrollen."
   },
   "o_scrollable_thumbnails": {
      "message": "Sta scrollen van miniatuur in dial toe"
   },
   "o_seconds": {
      "message": "seconden"
   },
   "o_short_keys": {
      "message": "Sneltoetsen - een andere add-on is vereist:"
   },
   "o_space_around_dials": {
      "message": "Ruimte rond dials:"
   },
   "o_space_around_groups": {
      "message": "Ruimte rond groepen:"
   },
   "o_special_features": {
      "message": "Speciale functies:"
   },
   "o_sync_dials": {
      "message": "Synchronisatie van dial data"
   },
   "o_sync_settings": {
      "message": "Synchronisatie van instellingen data"
   },
   "o_tab_about": {
      "message": "Over"
   },
   "o_tab_background": {
      "message": "Achtergrond"
   },
   "o_tab_context_menu": {
      "message": "Context menu"
   },
   "o_tab_general": {
      "message": "Algemeen"
   },
   "o_tab_image": {
      "message": "Beeldkwaliteit"
   },
   "o_tab_import": {
      "message": "Importeren / back-up"
   },
   "o_tab_shot_keys": {
      "message": "Sneltoetsen"
   },
   "o_tab_sync": {
      "message": "Synchronisatie"
   },
   "o_tab_thumbnails": {
      "message": "Miniaturen"
   },
   "o_tab_visual_dials": {
      "message": "Dials"
   },
   "o_tab_visual_groups": {
      "message": "Groepen"
   },
   "o_theme": {
      "message": "Thema:"
   },
   "o_thumb_timings": {
      "message": "Tijdsinstellingen en vertragingen voor het genereren van miniaturen:"
   },
   "o_thumbnails_delays_help": {
      "message": "Deze vertragingen zijn handig voor het maken van miniaturen - veel pagina's gebruiken JavaScript om het laden van inhoud te voltooien en de browser heeft vaak enkele milliseconden nodig om de pagina op te bouwen."
   },
   "o_title": {
      "message": "Opties - $1 Opties"
   },
   "o_visit_jpeg_high_resolution": {
      "message": "Gebruik een hoge resolutie"
   },
   "o_vr_default_width": {
      "message": "Standaard virtuele paginabreedte"
   },
   "o_vr_screen_resolution": {
      "message": "Virtuele paginaresolutie gebruikt bij het genereren van miniaturen."
   },
   "o_watch_youtube_import": {
      "message": "Bekijk een tutorial op YouTube"
   },
   "online_help": {
      "message": "Onlne documentatie"
   },
   "online_help_info": {
      "message": "Hier staan tutorials, tips en trucs, discussies en meer!"
   },
   "op_bing_fullscreen": {
      "message": "Toon volledige afbeelding"
   },
   "op_bing_image": {
      "message": "Bing achtergrond"
   },
   "op_bing_next": {
      "message": "Volgende afbeelding"
   },
   "op_bing_previous": {
      "message": "Vorige afbeelding"
   },
   "op_bing_quiz": {
      "message": "Bing afbeelding Quiz"
   },
   "op_download_thumbnails": {
      "message": "Download miniaturen"
   },
   "op_help": {
      "message": "Help"
   },
   "op_help_android_setup": {
      "message": "Android installatie video"
   },
   "op_help_introduction": {
      "message": "Introductie video"
   },
   "op_history": {
      "message": "Geschiedenis / back-ups"
   },
   "op_pro_only": {
      "message": "(alleen Pro)"
   },
   "op_refresh": {
      "message": "Afbeeldingen verversen"
   },
   "op_search": {
      "message": "Zoeken naar dial"
   },
   "op_support_me": {
      "message": "Help dit project"
   },
   "op_upload_thumbnails": {
      "message": "Upload miniaturen"
   },
   "op_visit_home": {
      "message": "Ga naar de startpagina"
   },
   "open_in_chrome_incognito": {
      "message": "Incognito Venster"
   },
   "open_in_firefox_private": {
      "message": "Privé venster"
   },
   "page_name": {
      "message": "Naam"
   },
   "pixels_short": {
      "message": "px"
   },
   "privacy_info": {
      "message": "Privacy informatie"
   },
   "privacy_info_body_1": {
      "message": "Als je daar een cloud-account maakt, worden je dials gesynchroniseerd met deze server. Deze gegevens bevatten alleen basisinformatie (door jou ingevoerd) over je dials - zoals naam, URL, enz ... Er zijn GEEN tracking gegevens noch statistieken!"
   },
   "privacy_info_body_2": {
      "message": "Zonder cloud-account zal deze add-on GEEN aanvragen doen bij om het even welke server. Als je het downloaden van Favicons via de Google-service inschakelt (op de Opties pagina), worden aanvrage ingediend bij de Google-server om Fanvicons te downloaden. Gebruik van optionele cloud-gerelateerde functies (zoals miniaturen uit openbare bibliotheek) zal ook aanvragen bij de Cloud-server produceren. Deze verzoeken bevatten GEEN privé-informatie."
   },
   "privacy_info_head": {
      "message": "Met deze add-on kun je een back-up maken van je dials en deze synchroniseren met behulp van de Cloud-server op $1"
   },
   "pro_required": {
      "message": "Pro-versie vereist"
   },
   "pro_upgrade_label": {
      "message": "Upgrade naar Pro versie"
   },
   "productivity_mode": {
      "message": "Proctiviteits modus"
   },
   "productivity_mode_title": {
      "message": "Automatisch storende dials verbergen tijdens werk-uren om concentratie te bevorderen."
   },
   "ps_no_results": {
      "message": "Geen overeenkomende resultaten"
   },
   "public_upload_body_1": {
      "message": "Miniatuur geüpload naar een openbare bibliotheek is beschikbaar voor alle gebruikers!"
   },
   "public_upload_body_2": {
      "message": "Geüploade gegevens bevatten - miniatuurafbeelding, miniatuurpositie, dialnaam. Andere gebruikers kunnen niet zien wie de miniatuur heeft geüpload."
   },
   "public_upload_consent": {
      "message": "Door een miniatuur te uploaden naar de openbare bibliotheek, gaat u akkoord met:"
   },
   "rc_color": {
      "message": "Kolom / Rij kleur"
   },
   "refresh_all": {
      "message": "Alle miniaturen"
   },
   "refresh_all_title": {
      "message": "Ververs alle miniaturen:"
   },
   "refresh_auto_reload": {
      "message": "Dials met Automatisch-herladen ingeschakeld"
   },
   "refresh_group_dials": {
      "message": "Alleen groep-dials"
   },
   "refresh_method": {
      "message": "Verversingsmethode:"
   },
   "refresh_missing": {
      "message": "Alleen ontbrekende miniaturen"
   },
   "refresh_ok": {
      "message": "Ververs miniaturen"
   },
   "refresh_this_group": {
      "message": "Alles in deze groep"
   },
   "reload_heading": {
      "message": "$app_name$ - tabblad miniaturen herladen",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "reload_subheading": {
      "message": "Dit tabblad wordt gebruikt door de functie Automatisch opnieuw laden en om miniaturen op de achtergrond aan te maken."
   },
   "remaining_time": {
      "message": "Resterende tijd"
   },
   "replace_dial": {
      "message": "Vervang dial"
   },
   "replace_duplicate_dial": {
      "message": "Dupliceer dial - klik om de miniatuur te updaten"
   },
   "replace_multi_page_dial": {
      "message": "Zet multi-page dial terug"
   },
   "report_details_placeholder": {
      "message": "Aanvullende informatie"
   },
   "report_image": {
      "message": "Rappor afbeelding"
   },
   "report_send": {
      "message": "Verslag!"
   },
   "report_type": {
      "message": "?? Type schending:"
   },
   "report_type_copyright": {
      "message": "auteursrecht"
   },
   "report_type_other": {
      "message": "?? ander"
   },
   "report_type_spam": {
      "message": "spam"
   },
   "report_type_unethical": {
      "message": "onethisch"
   },
   "report_type_violent": {
      "message": "?? heftig"
   },
   "resize_dial": {
      "message": "Splits dial"
   },
   "resize_dial_h_fourth": {
      "message": "Horizontaal in kwarten"
   },
   "resize_dial_h_half": {
      "message": "Horizontaal half"
   },
   "resize_dial_h_third": {
      "message": "Horizontaal in drieën"
   },
   "resize_dial_micro": {
      "message": "Micro"
   },
   "resize_dial_normal": {
      "message": "Normaal"
   },
   "resize_dial_small": {
      "message": "Klein"
   },
   "resize_dial_tiny": {
      "message": "Heel klein"
   },
   "resize_dial_v_fourth": {
      "message": "Vertikaal in kwarten"
   },
   "resize_dial_v_half": {
      "message": "Vertikaal half"
   },
   "resize_dial_v_third": {
      "message": "Vertikaal in drieën"
   },
   "resolution_too_low": {
      "message": "Resolutie is te laag"
   },
   "return_to_tab": {
      "message": "Terug naar tabblad"
   },
   "row_color": {
      "message": "Rij kleur"
   },
   "s_baidu": {
      "message": "Baidu"
   },
   "s_bing": {
      "message": "Bing"
   },
   "s_brave": {
      "message": "Brave"
   },
   "s_cp": {
      "message": "Aangepaste zoekprovider"
   },
   "s_duck_duck_go": {
      "message": "DuckDuckGo"
   },
   "s_ecosia": {
      "message": "Ecosia"
   },
   "s_facebook": {
      "message": "Facebook"
   },
   "s_google": {
      "message": "Google"
   },
   "s_google_maps": {
      "message": "Google Maps"
   },
   "s_imdb": {
      "message": "IMDb"
   },
   "s_qwant": {
      "message": "Qwant"
   },
   "s_seznam": {
      "message": "Seznam"
   },
   "s_translate_baidu_en": {
      "message": "Baidu Translator"
   },
   "s_translate_deepl_en": {
      "message": "DeepL Translator"
   },
   "s_translate_en": {
      "message": "Google Translate"
   },
   "s_translate_microsoft_en": {
      "message": "Microsoft Translator"
   },
   "s_translate_yandex_en": {
      "message": "Yandex Translator"
   },
   "s_twitter": {
      "message": "Twitter"
   },
   "s_wikipedia": {
      "message": "Wikipedia"
   },
   "s_yahoo": {
      "message": "Yahoo"
   },
   "s_yandex": {
      "message": "Yandex"
   },
   "s_youtube": {
      "message": "YouTube"
   },
   "safari_store": {
      "message": "Mac App Store"
   },
   "save_dial_edited": {
      "message": "dial bewerkt - $1"
   },
   "save_dial_moved": {
      "message": "dial verplaatst - $1"
   },
   "save_dial_names_saved": {
      "message": "nieuwe namen van dials opgeslagen - $1"
   },
   "save_dial_removed": {
      "message": "dial verwijderd - $1"
   },
   "save_dial_resized": {
      "message": "dial afmeting gewijzigd - $1"
   },
   "save_dials_added_to_group": {
      "message": "meerdere dials toegevoegd aan groep - $1"
   },
   "save_dials_sorted": {
      "message": "dials gesorteerd in groep: $1"
   },
   "save_group_created": {
      "message": "Nieuwe groep aangemaakt"
   },
   "save_group_deleted": {
      "message": "groep verwijderd - Groep: $1"
   },
   "save_group_edited": {
      "message": "groep bewerkt - Groep: - $1"
   },
   "save_group_moved": {
      "message": "groep verplaatst - $1"
   },
   "save_history_restored": {
      "message": "gegevens hersteld uit geschiedenis"
   },
   "save_productivity_selection_changed": {
      "message": "productiviteits modus - geselecteerde dials veranderd"
   },
   "save_public_thumbnail_uploaded": {
      "message": "openbare miniatuur geüpload - $1"
   },
   "save_settings": {
      "message": "Instellingen opslaan"
   },
   "save_thumbnail_uploaded": {
      "message": "miniatuur geüpload - $1"
   },
   "sc_0": {
      "message": "Aangepast // Categorieën zoeken:"
   },
   "sc_1": {
      "message": "Zoeken op internet"
   },
   "sc_2": {
      "message": "Vertaal"
   },
   "sc_3": {
      "message": "Video"
   },
   "sc_4": {
      "message": "Sociale media"
   },
   "sc_5": {
      "message": "Kaarten"
   },
   "sc_6": {
      "message": "Musiek"
   },
   "sc_7": {
      "message": "Video"
   },
   "sc_8": {
      "message": "Andere"
   },
   "screen_height": {
      "message": "Hoogte"
   },
   "screen_width": {
      "message": "Breedte"
   },
   "search_add_more": {
      "message": "voeg meer zoekmachines toe"
   },
   "search_add_more_title": {
      "message": "Je kunt meerdere zoekingangen hebben binnen één dial."
   },
   "search_engine": {
      "message": "Zoekmachine"
   },
   "search_provider_icon": {
      "message": "Icoon"
   },
   "search_provider_name": {
      "message": "Naam"
   },
   "search_provider_name_placeholder": {
      "message": "Voer de naam van de zoekprovider in"
   },
   "search_provider_tip": {
      "message": "Druk op \"Enter\" om hier te zoeken of \"Ctrl + Enter\" om de zoekopdracht te openen in een Nieuw tabblad"
   },
   "search_provider_url": {
      "message": "URL"
   },
   "search_provider_url_info": {
      "message": "Bekijk deze video tutorial over het maken van een zoek-URL"
   },
   "search_provider_url_placeholder": {
      "message": "Voer zoek-URL in - moet $1 bevatten"
   },
   "search_search": {
      "message": "Zoeken"
   },
   "search_title": {
      "message": "Zoeken naar dial"
   },
   "selected_dials_groups": {
      "message": "Gekozen: $1 dials / $2 groups"
   },
   "send_runtime_errors": {
      "message": "Klik op de onderstaande koppeling om me een e-mail te sturen met de informatie die je hieronder kunt zien:"
   },
   "show_all_groups": {
      "message": "Toon alle groepen"
   },
   "sort_by_date": {
      "message": "Datum aangemaakt"
   },
   "sort_by_name": {
      "message": "Naam"
   },
   "sort_by_note": {
      "message": "Opmerking"
   },
   "sort_by_remove_empty_dials": {
      "message": "Verwijder lege dials"
   },
   "sort_by_url": {
      "message": "URL"
   },
   "start_productivity": {
      "message": "Activeer nu"
   },
   "start_time": {
      "message": "Start tijd"
   },
   "statistics": {
      "message": "Statistieken"
   },
   "stay_here": {
      "message": "Blijf hier"
   },
   "sync_changed_account": {
      "message": "Een ander account is in gebruik"
   },
   "sync_changed_account_body": {
      "message": "Je bent nu ingelogd in een ander account"
   },
   "sync_conflict": {
      "message": "Synchronisatie conflict"
   },
   "sync_conflict_body": {
      "message": "Er is een nieuwere versie op de Cloud-server, maar je hebt enkele niet-opgeslagen lokale wijzigingen."
   },
   "sync_conflict_body_2": {
      "message": "Wilt je je lokale versie vervangen?"
   },
   "sync_conflict_replace_local": {
      "message": "Vervang lokale versie"
   },
   "sync_conflict_replace_server": {
      "message": "Vervangen op server"
   },
   "sync_down_thumbnails": {
      "message": "miniaturen downloaden"
   },
   "sync_down_thumbnails_progress": {
      "message": "downloaden van $1 / $2"
   },
   "sync_down_thumbnails_title": {
      "message": "Bezig miniaturen te downloaden"
   },
   "sync_down_thumbnails_wait": {
      "message": "miniaturen worden gedownload, een ogenblik geduld"
   },
   "sync_download_no": {
      "message": "Nee"
   },
   "sync_download_yes": {
      "message": "Ja, download"
   },
   "sync_downloading": {
      "message": "bezig met downloaden ..."
   },
   "sync_err_account_replace_cloud": {
      "message": "Vervangen in de cloud"
   },
   "sync_err_account_replace_local": {
      "message": "Vervang lokale versie"
   },
   "sync_err_account_retry": {
      "message": "Opnieuw"
   },
   "sync_err_account_title": {
      "message": "Je gegevensversie is gekoppeld aan een ander account"
   },
   "sync_err_conflict": {
      "message": "conflict"
   },
   "sync_err_forbidden": {
      "message": "Je hebt geen toegang tot deze bron"
   },
   "sync_err_label": {
      "message": "fout $1 - probeer later nog eens"
   },
   "sync_err_not_empty": {
      "message": "fout - niet leeg"
   },
   "sync_err_server_newer": {
      "message": "Server bevat nieuwere versie."
   },
   "sync_err_server_not_empty": {
      "message": "Server bevat al enkele gegevens."
   },
   "sync_err_user_mismatch_": {
      "message": "niet-overeenkomende gebruiker"
   },
   "sync_err_wrong_account": {
      "message": "Jouw versie hoort bij een ander account."
   },
   "sync_not_empty_replace_cloud": {
      "message": "Vervangen in de cloud"
   },
   "sync_not_empty_replace_local": {
      "message": "Vervang lokale versie"
   },
   "sync_not_empty_replace_retry": {
      "message": "Opnieuw"
   },
   "sync_not_empty_title": {
      "message": "Er zijn al enkele dials in de cloud"
   },
   "sync_sync_ok": {
      "message": "Succesvol gesynchroniseerd"
   },
   "sync_synced": {
      "message": "gesynchroniseerd"
   },
   "sync_synced_ok": {
      "message": "gesynchroniseerd met server"
   },
   "sync_syncing": {
      "message": "Synchronisatie wordt uitgevoerd ..."
   },
   "sync_thumbnails_progress": {
      "message": "miniaturen synchroniseren ... $1 / $2"
   },
   "sync_up": {
      "message": "bezig met uploaden ..."
   },
   "sync_up_progress": {
      "message": "bezig met uploaden van $1 / $2"
   },
   "sync_up_sync_thumbnails": {
      "message": "bezig met synchroniseren van miniaturen ... voorbereiden om te uploaden"
   },
   "sync_up_wait": {
      "message": "bezig met uploaden van miniaturen, even geduld aub"
   },
   "sync_working": {
      "message": "bezig ..."
   },
   "theme_dark": {
      "message": "Donker"
   },
   "theme_light": {
      "message": "Licht"
   },
   "title_got_it": {
      "message": "Ik snap het, Aan de slag!"
   },
   "title_introduction": {
      "message": "Introductie"
   },
   "unexpected_title": {
      "message": "Er is een onverwachte fout opgetreden!"
   },
   "url_search": {
      "message": "URL / Zoeken"
   },
   "use_for_dial": {
      "message": "Gebruik voor dial"
   },
   "use_image_as_thumbnail": {
      "message": "Gebruik deze afbeelding als dial miniatuur"
   },
   "validation_small_group_dimensions": {
      "message": "Deze groep bevat al $1 dials. Gebruik meer rijen of kolommen zodat ze passen."
   },
   "validation_url": {
      "message": "Voer geldige URL in (koppeling)"
   },
   "version_free": {
      "message": "$1 versie (gratis) - alleen voor niet-commercieel gebruik"
   },
   "version_pro": {
      "message": "$1 versie"
   },
   "welcome_header": {
      "message": "Welkom in $app_name$ add-on",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "welcome_home_group": {
      "message": "Huidige \"Start groep\" heeft 4 x 3 dials, je kunt dat hier wijzigen:"
   },
   "welcome_options_page": {
      "message": "Opties pagina"
   },
   "welcome_pick_color": {
      "message": "Kies een kleurenthema dat je wilt gebruiken:"
   },
   "welcome_setup": {
      "message": "Basis setup"
   },
   "welcome_visuals": {
      "message": "Ga voor meer opties naar de Opties pagina"
   },
   "welcome_watch_android_video": {
      "message": "Bekijk de setup video met Android-instellingen."
   },
   "welcome_watch_video": {
      "message": "Bekijk een korte introductievideo ($1) met de belangrijkste functies."
   }
}
